Product comparison · 2 network switches

HP Cisco Catalyst 1GbE 3120G vs Zyxel GS2200‐24P & PPS250 Bundle

Add a product
  • 8specifications compared
  • 6differ
  • 2identical
  • 49known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • Cisco Catalyst 1GbE 3120G:1
    • GS2200‐24P & PPS250 Bundle:24
  • Width
    • Cisco Catalyst 1GbE 3120G:270 mm
    • GS2200‐24P & PPS250 Bundle:440 mm
  • Depth
    • Cisco Catalyst 1GbE 3120G:352.6 mm
    • GS2200‐24P & PPS250 Bundle:310 mm
  • Height
    • Cisco Catalyst 1GbE 3120G:120.7 mm
    • GS2200‐24P & PPS250 Bundle:43 mm
  • Weight
    • Cisco Catalyst 1GbE 3120G:2 kg
    • GS2200‐24P & PPS250 Bundle:4.8 kg

Side by side

Differences highlightedShow differences only (off)
Comparison of Cisco Catalyst 1GbE 3120G, GS2200‐24P & PPS250 Bundle
57 specifications
Management featuresidentical
Switch typeManagedManaged
Switch layerKnown for oneUnknown — not stated by the sourceL2
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1066 TCP/IP, RFC 1213, 1157 SNMP v2c/v3 MIB, RFC 2011, 2012, 2013 SNMP v2 MIB, RFC 1493, RFC 2674, RFC 1643, RFC 2358, RFC 1757, RFC 2819, RFC 3621
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers124
Basic switching RJ-45 Ethernet ports typeKnown for oneUnknown — not stated by the sourceGigabit Ethernet (10/100/1000)
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source24
Combo SFP ports quantityKnown for oneUnknown — not stated by the source4
Console portKnown for oneUnknown — not stated by the sourceRS-232
SFP module slots quantityKnown for one4Unknown — not stated by the source
SFP/SFP+ slots quantityKnown for one4Unknown — not stated by the source
Fiber ports quantityKnown for one4Unknown — not stated by the source
Networkidentical
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportKnown for oneUnknown — not stated by the sourceNo
Port mirroringKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Flow control supportKnown for oneUnknown — not stated by the sourceYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
VLAN supportYesYes
Number of VLANsKnown for oneUnknown — not stated by the source4000
Data transmissionidentical
MAC address tableKnown for oneUnknown — not stated by the source16000 entries
Switching capacityKnown for oneUnknown — not stated by the source56 Gbit/s
Maximum data transfer rateKnown for one1 Gbit/sUnknown — not stated by the source
Securityidentical
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP server, DHCP client
IGMP snoopingKnown for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS
Static port securityKnown for oneUnknown — not stated by the sourceYes
Protocols1 differ
Management protocolsDiffersCiscoWorks; SNMP v1, v2c, v3; Telnet CLISNMP v1, v2c, v3, Telnet CLI, RMON
Designidentical
Product colourKnown for oneUnknown — not stated by the sourceBlack
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
SafetyKnown for oneUnknown — not stated by the sourceRoHS
StackableKnown for oneYesUnknown — not stated by the source
Compatible productsKnown for oneHP ProLiant, Integrity, c-ClassUnknown — not stated by the source
Poweridentical
Number of power supply unitsKnown for oneUnknown — not stated by the source1
AC input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceNo
Other featuresidentical
Power LEDKnown for oneUnknown — not stated by the sourceYes
I/O portsKnown for one1 x DB-9Unknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 50 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-20 - 70 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Weight & dimensions4 differ
WidthDiffers270 mm440 mm
DepthDiffers352.6 mm310 mm
HeightDiffers120.7 mm43 mm
WeightDiffers2 kg4.8 kg
Packaging contentidentical
User guideKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceUL (GS2200-8/8HP) CSA (GS2200-48) CE-LVD FCC, CE BSMI
Performanceidentical
Memory typeKnown for oneDDR-SDRAMUnknown — not stated by the source
Internal memoryKnown for one256 MBUnknown — not stated by the source
Flash memoryKnown for one64 MBUnknown — not stated by the source
Media types supportedKnown for oneRJ-45; SFP - SR/LR; X2 - SR, LRM, LX4, CX4Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons